<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="userlist.css">
  <title>ユーザー一覧</title>
</head>
<body>
   
<!-- header -->
  <header>
  	<h1 class="headline">
      
    </h1>
    <ul class="nav-list">
      <li class="nav-list-item">
        
      </li>
      <li class="nav-list-item">ユーザー名</li>
      <li class="nav-list-item">ログアウト</li>
    </ul>
  </header>
      <h1>ユーザ削除確認</h1>
                                   <hr>
                                   <div align="center">
                                    <table border="0">
                                     <form action="list.html"method="get">
   <tr>
                                         <th>                                 
        ログインID                                                                                                                                          </th>
      <td>
        
        </td>                                                 
        </tr>
       <tr>  
        <th>                                                  
        を削除してもよろしいでよろしいでしょうか。                                                 
        </th>                                                  
        <td>
           
           </td>                                                  
            </tr>  
        <td>
        <input type="date" name="user_d"value=""size="24">
        </td>                                                 
        </tr>        
               <td colspan="2">
                <input type="Regi"value="OK">
               </td>
            <td>
      
               <td colspan="1">
                <input type="back"value="キャンセル">
               </td>   
                                             